{
	"spell_泥尘剑法": "泥尘剑法",
	"spell_长亭剑法": "长亭剑法",
	"spell_旧雪剑法": "旧雪剑法",
	"spell_雨晴剑法": "雨晴剑法",
	"spell_太悦情剑": "太悦情剑",
	"spell_六道轮回剑": "六道轮回剑",
	"spell_天骄文道剑": "天骄文道剑",
	"spell_婵娟剑": "婵娟剑",
	"spell_雯以剑": "雯以剑",
	"spell_夜雾孤影剑": "夜雾孤影剑",
	"spell_无极圣剑": "无极圣剑",
	"spell_明月兮风剑": "明月兮风剑",
	"spell_踏月留香剑": "踏月留香剑",
	"spell_一介布衣乾坤剑": "一介布衣乾坤剑",
	"spell_红莲宿醉灼华剑": "红莲宿醉灼华剑",
	"spell_暗夜无殇春秋剑": "暗夜无殇春秋剑"
}